import { Module } from '@nestjs/common';
import { OAuth2Module } from 'src/modules/oauth2/oauth2.module';
import { ObjectsModule } from 'src/modules/objects/objects.module';
import { PrivilegeAdminController } from './privilege-admin.controller';
import { UserAdminController } from './user-admin.controller';

@Module({
  controllers: [UserAdminController, PrivilegeAdminController],
  imports: [ObjectsModule, OAuth2Module],
})
export class AdminApiModule {}
